module libsodium_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libsodium
const libsodium_path = "/usr/lib/libsodium.so.26"
libsodium_handle = C_NULL
get_libsodium_path() = libsodium_path
const libsodium = "libsodium.so.26"
function __init__()
    global libsodium_handle = dlopen(libsodium_path)
end
end
